Bug 55341 - Wrong CD mentioned
Wrong CD mentioned
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Tish McDermott
http://www.redhat.com/docs/errata/RHL...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-29 17:51 EST by Wade Walla
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-29 17:51:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wade Walla 2001-10-29 17:51:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
"Linuxconf is not installed by default unless you perform an "everything" 
install. To install linuxconf from the installation CDs: 

Insert the Red Hat Linux CD 1 in your CD-ROM drive. "

THIS SHOULD READ 'Red Hat Linux CD 2...'

At least, that's where I found it!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Check website!
2.
3.
	

Additional info:
Comment 1 Tish McDermott 2001-10-30 15:18:06 EST
fixed

Note You need to log in before you can comment on or make changes to this bug.